{
  "alfredsnippet" : {
    "snippet" : "tar zxvf {clipboard} -C {cursor} --strip-components 1",
    "uid" : "D5D58626-EE4C-4E4A-833D-6EBF954A0E3D",
    "name" : "Extract tar.gz file to a specified directory and remove the top-level directory.",
    "keyword" : "tar"
  }
}